Mon, 15 Aug 2022 04:02:11 EDT

Information for RPM php-pspell-5.2.10-1.ru.i386.rpm

ID8395
Namephp-pspell
Version5.2.10
Release1.ru
Epoch
Archi386
SummaryA module for PHP applications for using pspell interfaces
DescriptionThe php-pspell package contains a dynamic shared object that will add support for using the pspell library to PHP.
Build Time2009-07-21 17:19:33 GMT
Size22698
Payload Hash0b652f4382654df96f3ccc81e53663cf
Buildrootcentos5-rutgers-build-722-914
Provides
config(php-pspell) = 5.2.10-1.ru
php-pspell = 5.2.10-1.ru
pspell.so
Requires
config(php-pspell) = 5.2.10-1.ru
libaspell.so.15
libc.so.6
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libpspell.so.15
php-common = 5.2.10-1.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
/etc/php.d/pspell.ini53
/usr/lib/php/modules/pspell.so20940
Component of No Buildroots